<html>
        <head>
                <title>Contact Me</title>
		<style>
			body {
        			background-color: #8B0000;
        			margin: 0;
	        		padding: 0;
        			font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

			}
	    		div {
        			width: 600px;
        			margin: 5em auto;
        			padding: 50px;
	        		background-color: #fff;
        			border-radius: 1em;
    			}
 	   		a:link, a:visited {
        		color: #38488f;
        		text-decoration: none;
	    		}
    			@media (max-width: 700px) {
        			body {
            				background-color: #fff;
 	       		}
        			div {
            				width: auto;
            				margin: 0 auto;
            				border-radius: 0;
 	           			padding: 1em;
        			}
    			}
		</style>
	</head>
	<body>
		<h1><center>Please help me get the parts I need</center></h1>
		<p>All you need to do is find a way to Mr. Boddy. He's been blackballing me in the industry.</p>
	</body>
</html>